/* CSS Document */
/* CSS Document */
html,body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	font-size: 10px;
}
@font-face {
	font-family: Northwell;
	src: url(//grandinteriorstudio.com/fonts/Northwell.otf);
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    
}
p, ul li {
    font-family: 'Open Sans', sans-serif;	
	font-weight: 300;
	color: #10344b;
}
h1 {
	font-size: 31px;
	font-weight: bold;
	line-height: 1.3;
}
h2 {
	font-size: 25px;
	font-weight: 700;
	color: #10344b;
}
h4 {	
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
h3, p {
	font-size: 17px;
}
h1 {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3;
    color: #fefeff;
}
h2 {
	font-size: 25px;
    font-weight: 400;
    color: #fffffd;
	font-style: italic;
}
h4 {
	font-size: 14px;
    font-weight: bold;
    line-height: 1.3;
    color: #fffffd;
}
h5 {
	font-size: 14px;
    font-weight: 600;
    line-height: 1.3;
    color: #02b9cb;
}
.box h1 {
	font-size: 21px;
	color: #10344c;
	margin-bottom: 0px;
}
.box h2 {
	font-size: 18px;
	color: #575757;
	font-weight: normal;
}
.header {
	background: #fff;
}
.header img {
	width:  100%;
	margin-top: 5px;
	margin-bottom: 5px;
	max-width: 180px;
}
.header h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	color: #10344c;
	font-weight: bold;
}
.header h1 span {
	font-family: Northwell;
	color: #00b8cc;
	color: #f57921;
    font-size: 170%;
    vertical-align: middle;
	margin-right: 5px;
	font-weight: normal;
}
.header ul {
	margin: 0px;
}
.header ul li, .navbar-light .navbar-nav .nav-link {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 14px;
	color: #10344b;
	margin: 0 5px;
    line-height: 250%;
}
.nav-item .active {
	color: #00b8cc !important;
}
.header button {
	background: #b0d23f;
    color: white;
    outline: none;
    border: none;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
	line-height: 250%;
    border-radius: 7px;
	padding: 1px 17px;
	cursor: pointer;
	font-weight: 600;
}
.header .navbar-toggler {
	background: transparent;
}
.navbar-light .navbar-toggler-icon {
	background-image: none;
}
.header .fa-bars {
	color: #00b8cc;
	font-size: 24px;
}.header .fa-times {
	color: #00b8cc;
	font-size: 24px;
	display: none;
}

#bathroom img, #lighting img, #cabinets img, #kitchen img, #living-space img {
	width: 100%;
}
#lighting, #cabinets, #kitchen, #living-space {
	margin: 5px auto;
}

.lighting, .cabinets, .kitchen, .living-space {
	display: none;
}

.mosaic-container img {
	height: 350px;
	object-fit: cover;
}
.section1 h1 {
	color: white;
	font-size: 20px;
	font-weight: 500;
}
.section1 h1 span {
	font-family: Northwell;
	color: #00b8cc;
	color: #f57921;
    font-size: 70px;
    vertical-align: middle;
	margin-right: 15px;
}
.section1 p {
	color: #eee;
	font-weight: 400;
}
.section1-col {
	min-height: 87vh;
	background: rgba(0,0,0,0.4);
}
.section {
	padding-top: 50px;
	padding-bottom: 50px;
}
.section h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 3.4em;
	color:  #00b8cc;
}
.section h2 span {
	font-family: 'Northwell', sans-serif;
	font-size: 170%;
	color: #f57921;
	font-weight: normal;
}
.section h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 2.8em;
	color:  #00b8cc;
}
.section h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 2.4em;
	color:  #10344c;
	font-weight: 500;
}
.section h3 div {
	font-size: 1.6rem;
    line-height: 2.4rem;
    width: 2.4rem;
    background: #00b8cc;
    color: white;
    border-radius: 50%;
    text-align: center;
    font-style: normal;
    display: inline-block;
    vertical-align: middle;
}
.section p {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.8em;
	line-height: 170%;
	color: #10344c;
}
.sectionquote {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color:  #10344c;
}
.sectionquote h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 3.4em;
	color:  white;
}
.sectionvalue {
	padding-bottom: 0px;
}
.sectionvalue1-1 {
	padding-top: 70px;
	padding-bottom: 70px;
}
.sectionvalue1-2 {	
	background: url(http://grandinteriorstudio.com/images/living-space/3.jpg);
	background-size: cover;
	background-position: center;	
}
.section2 {
	padding-top: 35px;
	padding-bottom: 50px;
}
.section2 h1 {
	font-family: 'Northwell', sans-serif;
    color: #f57921;
	margin: 15px auto 40px;
	font-size: 7em;
	font-weight: normal;
	
}
.section2 img {
	width: 100%;
	max-width: 75px;
	height: 75px;
	cursor: pointer;
}
.section2 p {
	font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #4d545d;
	margin-top: 15px;
	font-size: 14px;
}
.section2 .fa-angle-double-down {
	font-size: 24px;
	margin-top: 15px;
	color: #00b8cc;
}
.section2 a:hover {
	text-decoration: none;
}
.section2 img.active {
	display: none;
}
.section2 img.inactive {
	display: inline-block;
}
.section2 img.show {
	display: inline-block ;
}
.section2 img.hide {
	display: none ;
}
.section2 .category p.show  {
	color: #00b8cc;
}
.sectionprocess img {
	object-fit: cover;
	max-height: 600px;
}
.footer {
	margin-top: 60px;
	padding-top: 150px;
	padding-bottom: 150px;
	background: #10344b;
}
.footer-wrap {
	text-align: center;
}
.footer-wrap img {
	max-width: 127px;
	width: 100%;
}
.footer p {
    color: white;
    font-size: 14px;
	margin: 30px 0;
    text-align: center;
}
.footer h1 {
	font-size: 48px;
	margin-top: -50px;
}
.footer h1 span {
	font-size: 170%;
	font-family: 'Northwell';
	font-weight: normal;
	color: #fd7914;
}
.footer h2 {
	font-size: 50px;
    font-weight: 500;
	margin-top: -20px;	
    font-style: normal;
}
.footer span {
	margin: 0 30px;
}
.footer a {
    color: #fd7914;
    text-align: center;
}

/*
.box-shadow {
	-webkit-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.2);
}*/
.quote {
	width: 50%;
	max-width: 130px;
}
.box {
	display: none;
	padding-top: 50px;
	padding-bottom: 50px;
	background: rgb(241,243,247);
	position: relative;
}
.box img {
	display: block;
	margin: 0 auto 10px;
	max-width: 227px;
	border-radius: 50%;
}
.box .row {
	min-height: 100vh;	
}
.box .close-box {
	position: absolute;
	font-weight: 400;
	top: 0px;
	right: 20px;
	font-size: 40px;
	cursor: pointer;
	z-index: 100;
    color: #10344a;	
}

.py-md {
	padding-top: 0px;
	padding-bottom: 0px;
}
.mb-md {
	margin-bottom: 0px !important;
}
.mb-lg {
	margin-bottom: 0px !important;
}
.ml-none {
	margin-left: -15px !important;
}
.mg-bt {
	margin-bottom: 0px !important;
}
#popup1, #popup2 {
	display: none;
}
.ui-dialog {
	max-width: 1000px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.ui-dialog #popup1 {
	min-width: 500px;
	max-width: 600px;
}
.ui-dialog #popup2 {
	min-width: 800px;
    padding-bottom: 20px;
}
.ui-h1 {
	font-size: 28px;
	font-family: 'Montserrat', sans-serif;
	color: #10344b;
	margin-bottom: 5px;
}
.ui-dialog hr {
	border-bottom: 1px solid #cdcdcd;
	margin: 30px auto;
	width: 90%;
}
.ui-dialog h2 {
	font-size: 22px;
	font-family: 'Montserrat', sans-serif;
	color: #10344b;
	text-align: center;
	display: block;
}
.ui-dialog h2 a {
	color: #fd7914;
}

.ui-dialog p a {
	color: #fd7914;
	text-decoration: underline;
}

.ui-dialog p {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
.ui-dialog .infusion-form input, .ui-dialog .infusion-form textarea {
	font-size: 14px;
	font-family: 'Open Sans',sans-serif;
    border-radius: 5px;
	width: 100%;
	border: none;
	color:  #10344b;
}
.ui-dialog .infusion-form textarea {
	width: 100%;
	padding: 10px;
}
.ui-dialog .infusion-form textarea::placeholder {
	color: #bbb;
}
.ui-dialog #popup1 .infusion-form input {
	width: 94%;
}
.ui-dialog .row {
	margin-bottom: 10px;
}
.ui-dialog .submit {
    background: linear-gradient(to right, #b52c07, #fd7914) !important;
    transition: 0.25s linear all;
	color: white;
	font-size: 16px;
	width: 97%;
	margin: 0 auto 20px;
	max-width: none;
	font-weight: 700;
	text-transform: uppercase;
	outline: none;
}
.ui-dialog #popup2 .submit {
	width: 97%;
}
.ui-dialog #popup1 .submit {
	width: 97%;
	border-radius: 5px;
    margin-bottom: 5px;
}
.ui-dialog .submit:hover {
	background: -webkit-linear-gradient(left, #13344c, #3894d5) !important;
	background: -o-linear-gradient(left, #13344c, #3894d5) !important;
	background: linear-gradient(to right, #13344c, #3894d5) !important;
}
.intl-tel-input {
	width: 100%;
}
.ui-dialog .callback, .ui-dialog .feedback  {
	color: #fd7914 !important;
	display: none;
}
/* Animations */
.nav-rotate {
  -webkit-animation-name: cssAnimation;
  -webkit-animation-duration:0.2s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
}
@-webkit-keyframes cssAnimation {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
.privacy {
	font-size: 12px !important;
	text-align: center;
	margin: 12px auto 10px !important;
	padding-bottom: 20px !important;
}
/** Hover Effect */
.section-testimonial1-1a:hover,  .section-testimonial3-1:hover {
	-webkit-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.2);
}
.section-testimonial1-2:hover, .section-testimonial-2:hover, .section-testimonial3-2-a1:hover, .section-testimonial3-2-a2:hover, .section-testimonial3-2-a3and4:hover {
	-webkit-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.7);
	-moz-box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.7);
	box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.7);	
}
.ui-state-default .ui-icon{
	background-image: none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { 
	background-image: none;    
	border: none;
    background: transparent;
}
.ui-dialog-titlebar-close:before {
    content: "\f00d";
    font-family: "Font Awesome 5 Free";
	color: #10344b;
    font-weight: 900;
    background: white;
    border-radius: 50%;
    font-size: 16px;
    width: 22px;
    display: block;
    height: 22px;
    border: 2px solid #eaebed;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	right: -1px;
}
.ui-dialog .ui-dialog-content {
    padding: .5em 2.5em;
}